CWTextInternal::TextZoneInfo Struct Reference

internal class used to store a text zone More...

## Public Member Functions

| TextZoneInfo ()

## Public Attributes

long | m_pos
int | m_N
std::string | m_extra

## Friends

std::ostream & | operator<< (std::ostream &o, TextZoneInfo const &info)

## Detailed Description

internal class used to store a text zone

## Constructor & Destructor Documentation

CWTextInternal::TextZoneInfo::TextZoneInfo | ( |  | ) |

inline

## Friends And Related Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | TextZoneInfo const & | info
| ) |  |

friend

## Member Data Documentation

std::string CWTextInternal::TextZoneInfo::m_extra

int CWTextInternal::TextZoneInfo::m_N

Referenced by CWText::readTextZoneSize().

long CWTextInternal::TextZoneInfo::m_pos

Referenced by CWText::readTextZoneSize().

The documentation for this struct was generated from the following file:

- CWText.cxx